<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  vsem@pizdec.ru             #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#              гг, а дописать можно? :)               #
#-----------------------------------------------------#
header("Content-type:text/html; charset=utf-8");
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"><html><head>';
echo '<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="shortcut icon" href="'.$config_home.'/favicon.ico">
<link rel="alternate" type="application/rss+xml" title="RSS" href="'.$config_home.'/pages/rss_news.php">
<title>'.$config_title.$my_title.'</title>';
echo '<link rel="stylesheet" href="'.$config_home.'/themes/love/style.css" type="text/css">
<meta name="keywords" content="Visavi.net,скрипты,форум,wap,мастер,рейтинг,учебники,статьи">
<meta name="description" content="Visavi.net - Мир скриптов - Самая большая коллекция wap-скриптов">
</head><body bgcolor="#FFBDD6"><!--Themes by Oz-->';

echo '<div class="a" id="up"><img src="'.BASEDIR.'themes/love/logo.gif" alt=""><br>'.$config_logos.' </div>';

if($config_rekhead==1){include_once BASEDIR."local/datamain/reklama_head.dat";}

echo '<div>';

function myhtml($myhtml) {
$myhtml = str_replace('<img src="'.BASEDIR.'images/img/act.gif" alt="">','<img src="'.BASEDIR.'themes/love/b.png" alt="">',$myhtml); 
$myhtml = str_replace('<img src="'.BASEDIR.'images/img/act1.gif" alt="">','<img src="'.BASEDIR.'themes/love/b.png" alt="">',$myhtml);
$myhtml = str_replace('<img src="'.BASEDIR.'images/img/act2.gif" alt="">','<img src="'.BASEDIR.'themes/love/b.png" alt="">',$myhtml);
$myhtml = str_replace('<img src="'.BASEDIR.'images/img/act3.gif" alt="">','<img src="'.BASEDIR.'themes/love/b.png" alt="">',$myhtml);
$myhtml = str_replace('<img src="'.BASEDIR.'images/img/act_home.gif" alt="">','<img src="'.BASEDIR.'themes/love/b.png" alt="">',$myhtml); 
return $myhtml; }
ob_start(myhtml);
?>
